<!DOCTYPE html>
<html lang="nl">

	<head>
		<title>Website Jouri Zevenhek</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Personal website">
        <meta name="keywords" content="Jouri Zevenhek, CV, Curriculum Vitae, ROCvA, ROC van Amsterdam, personal website
        html/css, javascript, greensock, google SEO">
        <meta name="author" content="Jouri Zevenhek">
        <link href="style.css" rel="stylesheet" type="text/css"/>
	</head>
	<body>
        <div id="main_wrapper">

            <h1 class="ov">Over Mij</h1>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="images/large/CVJouriZevenhek.pdf">Curriculum Vitae</a></li>
            </ul>
            <!-- about me -->
                <article id="article_p">
                    <h2 class="intro">Hallo,</h2>
                    <p class="paragraaf">Graag stel ik me even voor. <br><br> Ik ben Jouri Zevenhek, 23 jaar oud en ik volg op dit moment de opleiding Applicatieontwikkeling op het ROC van Amsterdam.<br>
                    Ik ben een slim, creatief en gezellig persoon.
                    Het is mijn passie en plezier om te kunnen programmeren en kennis op te doen.<br><br>
                    Ik ben al vroeg in mijn leven in aanraking gekomen met de digitale wereld.
                    Ik bouwde bijvoorbeeld mijn eerste computer toen ik 6 was. En ik was daarna meteen verslaafd.<br><br>
                    In mijn leven heb ik al veel meegemaakt.<br>
                    Nu veel goede maar vroeger zeker slechte, maar ik heb altijd mijn troost gevonden in het leren zelf van mijn ervaringen en achter de computer.<br><br>
                    Door mijn ervaringen in het leven heb ik een perspectief gekregen dat mij er in staat is om met iedereen en klik te krijgen.
                    Ik ben daarom ook: Eerlijk, behulpzaam, vriendelijk en kritisch.<br>
                    Ik kan daarom ook goed tegen een stootje.
                    Ik ben niet bang om te verliezen maar ik ga zeker voor de overwinning.<br><br>
                    Er zijn ook dingen waar in ik niet goed in ben. Bijvoorbeeld: Soms ben ik onzeker over mijn werk of vindt ik het even moeilijk om met mensen te praten.<br><br>
                    Gelukkig heb ik ook nog hobby’s.<br>
                    In mijn vrije tijd werk ik graag aan mijn eigen projecten, lees ik wetenschappelijke boeken bijvoorbeeld:
                    scheikunde, biologie en wetenschap, gamen<br> of ik ga wat leuks doen met mijn vriendin.</p>
                </article>
                <!-- skill bars -->
                <h2 id="vaardigheden">Vaardigheden</h2>
                <section class="">
                    <h2>Programmeertalen.</h2>
                        <br />
                        <p>HTML/CSS</p>
                        <div class="container_skills">
                            <div class="skills html">50%</div>
                        </div>
                        <p>PHP</p>
                        <div class="container_skills">
                            <div class="skills php">50%</div>
                        </div>
                        <p>SQL</p>
                        <div class="container_skills">
                            <div class="skills sql">25%</div>
                        </div>
                        <p>Javascript</p>
                        <div class="container_skills">
                            <div class="skills js">10%</div>
                        </div>
                        <p>Python</p>
                        <div class="container_skills">
                            <div class="skills py">20%</div>
                        </div>
                        <p>Java</p>
                        <div class="container_skills">
                            <div class="skills java">10%</div>
                        </div>
                        <br />

                        <!-- talen -->
                        <h2>Talen</h2>
                        <br />
                        <p>Nederlands</p>
                        <div class="container_skills">
                            <div class="skills nl">80%</div>
                        </div>
                        <p>Engels</p>
                        <div class="container_skills">
                            <div class="skills en">80%</div>
                        </div>
                        <p>Japans</p>
                        <div class="container_skills">
                            <div class="skills jp">20%</div>
                        </div>
                        <br />

                        <!-- Office -->
                        <h2>Office</h2>
                        <br />
                        <p>Word 2016</p>
                        <div class="container_skills">
                            <div class="skills word">80%</div>
                        </div>
                        <p>Powerpoint 2016</p>
                        <div class="container_skills">
                            <div class="skills pp">90%</div>
                        </div>
                        <p>Excel 2016</p>
                        <div class="container_skills">
                            <div class="skills excel">60%</div>
                        </div>
                </section>
		</div>
	</body>

</html>
